[config]
blacklist=1
whitelist=0
allowall=1
blockall=0
autoclose=30
[text]
blacklist=Warning!!!! Sei nella mia query Blacklist!  Angel_Red_Script
whitelist=Ora sei nella query Whitelist, quindi posso accettare la tua richiesta!  Angel_Red_Script
wait=Attendi!se posso ti rispondo.
allow=Query accettata...
block=Ora non posso risponderti...riprova piu tardi!  Angel_Red_Script
